.plusy_minusy::after {
	content: '';
	clear: both;
}
.plusy_minusy ul li {
    padding-left: 40px;
	padding-bottom: 0.5em;
	background: none;
}
.plusy_minusy ul.li-icon-advantages,
.plusy_minusy ul.li-icon-disadvantages {
	width: 49%;
	float: left;
	position: relative;
}
.plusy_minusy ul.li-icon-disadvantages {
	margin-left: 2%;
}
.plusy_minusy ul.li-icon-advantages li:before,
.plusy_minusy ul.li-icon-disadvantages li:before {
	content: "";
	position: absolute;
	top: 3;
	left: 0;
	width: 25px;
	height: 25px;
	background-image: url('https://i.alza.cz/Foto/ImgGalery/Image/spriteIconset.png');
	background-position: -11px -59px;
	border-radius: 25em;
	display: inline-block;
	vertical-align: middle;
	margin: 0 1em 5px 0
}
.plusy_minusy ul.li-icon-disadvantages li:before {
	background-position: -12px -96px;
}